{
    "dc_identifier": "nl.mnre1109.2g.2014.10",
    "dc_title": "Actieplan sociale veiligheid op school",
    "dc_type": "2g",
    "dc_description": "Het gezamenlijke Actieplan sociale veiligheid op school van de PO-Raad en de VO-raad beoogt scholen te ondersteunen bij de verbetering van de sociale veiligheid in de school.",
    "dc_source": "https://open.overheid.nl/details/ronl-archief-e2787535-9941-4000-8865-f60bd3f42202",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-09-22",
    "foi_publishedDate": "2014-10-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2g - Jaarplan/verslag",
    "tooiwl_type": "c_c6cd1213",
    "foi_page_title": "Jaarplan/verslag Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"identifier_oo\": \"ronl-archief-e2787535-9941-4000-8865-f60bd3f42202\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2g.2014.10.doc.1",
            "dc_title": "Actieplan sociale veiligheid op school",
            "foi_fileName": "actieplan-sociale-veiligheid-op-school.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-e2787535-9941-4000-8865-f60bd3f42202/file"
        },
        {
            "dc_identifier": "nl.mnre1109.2g.2014.10.doc.2",
            "dc_title": "Kamerbrief met Plan van aanpak tegen pesten",
            "foi_fileName": "brief-plan-van-aanpak-tegen-pesten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-3211c3f3-f1bb-46de-8278-3eb7c5cd19f7/file"
        }
    ]
}